package org.bench4q.web.model;

import java.util.List;

import org.bench4q.share.models.master.AgentModel;

public class AgentListModel {
	private List<AgentModel> list;

	public List<AgentModel> getList() {
		return list;
	}

	public void setList(List<AgentModel> list) {
		this.list = list;
	}

}
